CRAN Package Check Results for Package OOBCurve

Last updated on 2018-02-25 03:55:05 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2 5.08 67.58 72.66 NOTE
r-devel-linux-x86_64-debian-gcc 0.2 4.18 54.31 58.49 NOTE
r-devel-linux-x86_64-fedora-clang 0.2 86.41 NOTE
r-devel-linux-x86_64-fedora-gcc 0.2 87.51 NOTE
r-devel-windows-ix86+x86_64 0.2 13.00 108.00 121.00 OK
r-patched-linux-x86_64 0.2 4.85 71.66 76.51 OK
r-patched-solaris-x86 0.2 148.40 NOTE
r-release-linux-x86_64 0.2 5.25 73.30 78.55 OK
r-release-windows-ix86+x86_64 0.2 13.00 116.00 129.00 OK
r-release-osx-x86_64 0.2 NOTE
r-oldrel-windows-ix86+x86_64 0.2 9.00 76.00 85.00 OK
r-oldrel-osx-x86_64 0.2 ERROR

Check Details

Version: 0.2
Check: DESCRIPTION meta-information
Result: NOTE
    Dependence on R version ‘3.3.3’ not with patchlevel 0
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc

Version: 0.2
Check: dependencies in R code
Result: NOTE
    Namespaces in Imports field not imported from:
     ‘randomForest’ ‘ranger’
     All declared Imports should be used.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-patched-solaris-x86, r-release-osx-x86_64

Version: 0.2
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘mlr’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64